~poldi1405/website

d50b6749b04cf47e31afa3cca8ddee905b19df46 — Moritz Poldrack 3 months ago 3a6fcc0
bumped versions
2 files changed, 6 insertions(+), 6 deletions(-)

M content/code/AUR.md
M content/code/go-indicators.md
M content/code/AUR.md => content/code/AUR.md +5 -5
@@ 15,16 15,16 @@ This list may be out-of-date. For an up-to-date list of packages look

| Program               | Version          | Description                                          |
|-----------------------|------------------|------------------------------------------------------|
| bbcp                  | 17.12.00.00.0[1] | A high performance network file copy application     |
| bbcp                  | 17.12.00.00.0[^1]| A high performance network file copy application     |
| got                   | 0.5.0            | CLI-Tool for multithreaded downloads                 |
| nyuu                  | 0.4.0            | A usenet binary posting tool                         |
| otf-operator-mono-lig | 2.4.1            | Add Ligatures to the infamous Operator Mono Font [2] |
| otf-operator-mono-lig | 2.4.1            | Add Ligatures to the infamous Operator Mono Font [^2]|
| parpar                | 0.3.2            | A tool for highspeed parity data generation          |
| rambox-pro            | 1.5.0            | All-in-one workspace browser                         |
| rambox-pro            | 1.5.2            | All-in-one workspace browser                         |
| screego               | 1.1.2            | A server to set up a screen sharing service          |
| slit                  | 1.3.0            | A modern Pager for viewing logs                      |
| ttf-font-awesome-pro  | 5.15.2           | Pro version of the famous FontAwesome Icon-Font      |
| yambar                | 1.6.1            | Modular status panel                                 |

[1]: I did not decide that
[2]: If you have this font, or the original, installed this Website defaults to using them
[^1]: I did not decide that
[^2]: If you have this font, or the original, installed this Website defaults to using them

M content/code/go-indicators.md => content/code/go-indicators.md +1 -1
@@ 9,7 9,7 @@ tracker     = "issues"

## Version

go-indicators is currently in Version **`1.0.2`**
go-indicators is currently in Version **`1.1.1`**

## Purposes